/*****PAGE LAYOUT AND HEADER****/
/*
dark red: #7F0400
red: #C60B00
orange: #C76700
*/
.grid
{
    text-align:left;
}


a{
	text-decoration: none;
	color: #ccc;
}

a:hover{
	color: #aaa;
}

h4{
	color: #7F0400;
}


#container{
	min-height:100%;
	position:relative;
}



#nav{
	width: 100%;
	bottom: 0px;
	position: absolute;
	margin-bottom:-1px;
	border-top: 1px solid #7F0400;
	border-bottom: 1px solid #7F0400;
}

#nav ul{
	list-style-type: none;
	margin-bottom:0px;
}

#nav li {
    float: left;
}

#nav a:link, #nav a:visited {
    display: block;
    width: 120px;
	font-size:15px;
    font-weight: bold;
    color: #7F0400;
    text-align: center;
    padding: 4px;
    text-decoration: none;
    text-transform: uppercase;
}

#nav li:hover {
    color: #C60B00;
}

#nav li:hover a, #nav li:active a{
    color: #C60B00;
	background-color:#B5AB00;
}

#logo{
	margin-top: 5px;
	margin-right: 50px;
}


#main-content{
	padding-bottom:50px;
}

.carousal a{
	margin:0 5px;
}

#footer{
	border-top:1px solid #7F0400;
	bottom: 0px;
	padding-top:5px;
	padding-bottom: 5px;
	height:50px;
	width:100%;
}

#footer .social{
	text-align: right;
}

#footer .social img{
	margin-right: 5px;
}
h3
{
   font-family:Impact, Charcoal, sans-serif;
    
    }
img.background {
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
.gridemptydatatext
{
    font-family: 'Myriad Pro';
    font-size: large;
}
.pagersettings
{
    height:5px;
}
.ProductHead .ProductDesc
{
 color:#fff !important;    
    
}

.productDescHead
{
    clear: both;
  font-size: 13px;
  color: #fff;
  font-weight: normal;
  
  margin-bottom: 10px;
  padding: 5px;
 
  background: rgba(90, 90, 90, 0.5);
    
    }
    
.box
{
    border: 8px solid #161616;
  margin: 10px 10px 0 10px;
  padding: 10px;
  
  
    }
@font-face {
  font-family: 'Michroma';
  font-style: normal;
  font-weight: 400;
  src: local('Michroma'), url(http://themes.googleusercontent.com/static/fonts/michroma/v4/FZQqjemuMkmQGwk1YxMXlXYhjbSpvc47ee6xR_80Hnw.woff) format('woff');
}
.text-center {
    text-align: center !important;
}
.RZT-heading 
{
     font-family: Michroma;
    margin-bottom: .18em;
 color: rgb(255, 255, 255);
    font-size: 40px;
    line-height:48px;
    display:block; font-weight: 400;
}
.RZT-SUBheading {
     font-family: Michroma;
    margin-bottom: .18em;
 color:Red;


    display:block; font-weight: 400;
    line-height: 1.2;
}


/*
     FILE ARCHIVED ON 04:19:33 Jan 18, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:10:59 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.554
  exclusion.robots: 0.077
  exclusion.robots.policy: 0.066
  esindex: 0.011
  cdx.remote: 32.013
  LoadShardBlock: 247.539 (3)
  PetaboxLoader3.datanode: 327.288 (5)
  PetaboxLoader3.resolve: 323.763 (3)
  load_resource: 585.361 (2)
*/